## open-xchange-push-dovecot 7.6.2

=== debian/control ===
Source: open-xchange-push-dovecot
Section: web
Priority: optional
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.2), open-xchange-imap (>= 7.6.2), open-xchange-rest (>= 7.6.2)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-push-dovecot
Architecture: all
Pre-Depends: open-xchange-core (>= 7.6.2), open-xchange-imap (>= 7.6.2), open-xchange-rest (>= 7.6.2)
Depends: ${misc:Depends}
Description: Open-Xchange Dovecot Push Bundle
