## open-xchange-push-dovecot 7.8.1

=== debian/changelog ===
open-xchange-push-dovecot (7.8.1-36) stable; urgency=medium

  * Build for patch 2017-09-07 (4344)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 05 Sep 2017 15:43:50 +0200

open-xchange-push-dovecot (7.8.1-35) stable; urgency=medium

  * Build for patch 2017-05-15 (4134)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 09 May 2017 14:08:55 +0200

open-xchange-push-dovecot (7.8.1-34) stable; urgency=medium

  * Build for patch 2017-04-03 (4048)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 31 Mar 2017 15:10:55 +0200

open-xchange-push-dovecot (7.8.1-33) stable; urgency=medium

  * Build for patch 2017-02-24 (3992)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 24 Feb 2017 16:47:35 +0100

open-xchange-push-dovecot (7.8.1-32) stable; urgency=medium

  * Build for patch 2017-02-20 (3950)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 08 Feb 2017 15:53:04 +0100

open-xchange-push-dovecot (7.8.1-31) stable; urgency=medium

  * Build for patch 2017-02-02 (3929)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 30 Jan 2017 12:38:53 +0100

open-xchange-push-dovecot (7.8.1-30) stable; urgency=medium

  * Build for patch 2017-01-26 (3923)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 26 Jan 2017 13:07:53 +0100

open-xchange-push-dovecot (7.8.1-29) stable; urgency=medium

  * Build for patch 2017-01-23 (3877)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 19 Jan 2017 12:47:36 +0100

open-xchange-push-dovecot (7.8.1-28) stable; urgency=medium

  * Build for patch 2016-12-16 (3824)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 13 Dec 2016 12:18:27 +0100

open-xchange-push-dovecot (7.8.1-27) stable; urgency=medium

  * Build for patch 2016-11-28 (3758)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 23 Nov 2016 14:52:02 +0100

open-xchange-push-dovecot (7.8.1-26) stable; urgency=medium

  * Build for patch 2016-11-21 (3730)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 11 Nov 2016 16:07:35 +0100

open-xchange-push-dovecot (7.8.1-25) stable; urgency=medium

  * Build for patch 2016-11-07 (3677)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 28 Oct 2016 15:38:34 +0200

open-xchange-push-dovecot (7.8.1-24) stable; urgency=medium

  * Build for patch 2016-10-24 (3629)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 17 Oct 2016 12:03:52 +0200

open-xchange-push-dovecot (7.8.1-23) stable; urgency=medium

  * Build for patch 2016-10-10 (3596)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 30 Sep 2016 14:08:07 +0200

open-xchange-push-dovecot (7.8.1-22) stable; urgency=medium

  * Build for patch 2016-09-26 (3571)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 20 Sep 2016 14:30:50 +0200

open-xchange-push-dovecot (7.8.1-21) stable; urgency=medium

  * Build for patch 2016-09-12 (3546)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 05 Sep 2016 10:22:14 +0200

open-xchange-push-dovecot (7.8.1-20) stable; urgency=medium

  * Build for patch 2016-08-29 (3521)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 19 Aug 2016 17:27:09 +0200

open-xchange-push-dovecot (7.8.1-19) stable; urgency=medium

  * Build for patch 2016-08-15 (3489)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 08 Aug 2016 12:06:07 +0200

open-xchange-push-dovecot (7.8.1-18) stable; urgency=medium

  * Build for patch 2016-08-01 (3466)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 28 Jul 2016 11:24:25 +0200

open-xchange-push-dovecot (7.8.1-17) stable; urgency=medium

  * Build for patch 2016-07-18 (3433)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 14 Jul 2016 17:25:13 +0200

open-xchange-push-dovecot (7.8.1-16) stable; urgency=medium

  * Build for patch 2016-07-04 (3400)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 30 Jun 2016 18:05:32 +0200

open-xchange-push-dovecot (7.8.1-15) stable; urgency=medium

  * Build for patch 2016-06-20 (3347)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 15 Jun 2016 14:02:50 +0200

open-xchange-push-dovecot (7.8.1-14) stable; urgency=medium

  * Build for patch 2016-06-06 (3317)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 03 Jun 2016 14:44:07 +0200

open-xchange-push-dovecot (7.8.1-13) stable; urgency=medium

  * Build for patch 2016-05-19 (3305)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 19 May 2016 16:23:55 +0200

open-xchange-push-dovecot (7.8.1-12) stable; urgency=medium

  * Build for patch 2016-05-23 (3294)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 20 May 2016 11:56:05 +0200

open-xchange-push-dovecot (7.8.1-11) stable; urgency=medium

  * Build for patch 2016-05-09 (3272)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 06 May 2016 14:53:15 +0200

open-xchange-push-dovecot (7.8.1-10) stable; urgency=medium

  * Build for patch 2016-04-25 (3263)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 25 Apr 2016 18:33:40 +0200

open-xchange-push-dovecot (7.8.1-9) stable; urgency=medium

  * Build for patch 2016-04-25 (3239)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 15 Apr 2016 14:49:18 +0200

open-xchange-push-dovecot (7.8.1-8) stable; urgency=medium

  * Build for patch 2016-04-07 (3228)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 07 Apr 2016 18:14:01 +0200

open-xchange-push-dovecot (7.8.1-7) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 30 Mar 2016 13:40:26 +0200

open-xchange-push-dovecot (7.8.1-6) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 25 Mar 2016 12:39:24 +0100

open-xchange-push-dovecot (7.8.1-5) stable; urgency=medium

  * Fifth preview for 7.8.1 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 15 Mar 2016 12:39:26 +0100


