=== debian/control ===
Source: open-xchange-push-dovecot
Section: web
Priority: optional
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-core (>= 7.10.3), open-xchange-imap (>= 7.10.3)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-push-dovecot
Architecture: all
Pre-Depends: open-xchange-core (>= 7.10.3), open-xchange-imap (>= 7.10.3)
Depends: ${misc:Depends}
Description: Open-Xchange Dovecot Push Bundle
