## open-xchange-push-dovecot 7.10.5

=== debian/changelog ===
open-xchange-push-dovecot (7.10.5-52) stable; urgency=medium

  * Build for patch 2022-12-19 (6198)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 09 Dec 2022 08:33:18 +0000

open-xchange-push-dovecot (7.10.5-51) stable; urgency=medium

  * Build for patch 2022-11-02 (6188)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 24 Oct 2022 14:12:53 +0000

open-xchange-push-dovecot (7.10.5-50) stable; urgency=medium

  * Build for patch 2022-09-19 (6172)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 09 Sep 2022 11:01:51 +0000

open-xchange-push-dovecot (7.10.5-49) stable; urgency=medium

  * Build for patch 2022-08-18- (6168)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 16 Aug 2022 11:16:33 +0000

open-xchange-push-dovecot (7.10.5-48) stable; urgency=medium

  * Build for patch 2022-08-09 (6164)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 08 Aug 2022 10:02:03 +0000

open-xchange-push-dovecot (7.10.5-47) stable; urgency=medium

  * Build for patch 2022-08-08 (6155)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 29 Jul 2022 10:50:47 +0000

open-xchange-push-dovecot (7.10.5-46) stable; urgency=medium

  * Build for patch 2022-07-18 (6149)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 08 Jul 2022 09:59:31 +0000

open-xchange-push-dovecot (7.10.5-45) stable; urgency=medium

  * Build for patch 2022-06-27 (6140)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 21 Jun 2022 13:09:51 +0000

open-xchange-push-dovecot (7.10.5-44) stable; urgency=medium

  * Build for patch 2022-05-30 (6137)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 24 May 2022 06:26:58 +0000

open-xchange-push-dovecot (7.10.5-43) stable; urgency=medium

  * Build for patch 2022-05-09 (6132)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 03 May 2022 10:24:24 +0000

open-xchange-push-dovecot (7.10.5-42) stable; urgency=medium

  * Build for patch 2022-04-25 (6126)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 20 Apr 2022 05:54:29 +0000

open-xchange-push-dovecot (7.10.5-41) stable; urgency=medium

  * Build for patch 2022-04-11 (6120)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 05 Apr 2022 13:08:06 +0000

open-xchange-push-dovecot (7.10.5-40) stable; urgency=medium

  * Build for patch 2022-03-21 (6111)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 18 Mar 2022 11:03:44 +0000

open-xchange-push-dovecot (7.10.5-39) stable; urgency=medium

  * Build for patch 2022-02-28 (6101)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 22 Feb 2022 22:03:51 +0000

open-xchange-push-dovecot (7.10.5-38) stable; urgency=medium

  * Build for patch 2022-02-07 (6089)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 04 Feb 2022 11:58:44 +0000

open-xchange-push-dovecot (7.10.5-37) stable; urgency=medium

  * Build for patch 2022-02-04 (6092)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 03 Feb 2022 19:27:26 +0000

open-xchange-push-dovecot (7.10.5-36) stable; urgency=medium

  * Build for patch 2022-02-10 (6084)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 27 Jan 2022 19:46:12 +0000

open-xchange-push-dovecot (7.10.5-35) stable; urgency=medium

  * Build for patch 2022-01-24

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 17 Jan 2022 16:37:59 +0000

open-xchange-push-dovecot (7.10.5-34) stable; urgency=medium

  * Build for patch 2022-01-12 (6068)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 06 Jan 2022 15:50:11 +0000

open-xchange-push-dovecot (7.10.5-33) stable; urgency=medium

  * Build for patch 2021-12-16 (6066)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 15 Dec 2021 10:09:35 +0000

open-xchange-push-dovecot (7.10.5-32) stable; urgency=medium

  * Build for patch 2021-12-13 (6060)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 08 Dec 2021 13:25:17 +0000

open-xchange-push-dovecot (7.10.5-31) stable; urgency=medium

  * Build for patch 2021-12-10 (6061)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Sat, 27 Nov 2021 08:25:51 +0000

open-xchange-push-dovecot (7.10.5-30) stable; urgency=medium

  * Build for patch 2021-11-22 (6055)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 22 Nov 2021 12:34:28 +0000

open-xchange-push-dovecot (7.10.5-29) stable; urgency=medium

  * Build for patch 2021-11-22 (6053)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 16 Nov 2021 14:10:58 +0000

open-xchange-push-dovecot (7.10.5-28) stable; urgency=medium

  * Build for patch 2021-11-19 (6054)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 12 Nov 2021 14:03:16 +0000

open-xchange-push-dovecot (7.10.5-27) stable; urgency=medium

  * Build for patch 2021-11-08 (6046)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 02 Nov 2021 14:08:54 +0000

open-xchange-push-dovecot (7.10.5-26) stable; urgency=medium

  * Build for patch 2021-10-25 (6038)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 11 Oct 2021 16:54:14 +0000

open-xchange-push-dovecot (7.10.5-25) stable; urgency=medium

  * Build for patch 2021-10-04 (6035)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 28 Sep 2021 11:05:00 +0000

open-xchange-push-dovecot (7.10.5-24) stable; urgency=medium

  * Build for patch 2021-09-21 (6034)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 17 Sep 2021 09:12:09 +0000

open-xchange-push-dovecot (7.10.5-23) stable; urgency=medium

  * Build for patch 2021-09-17 (6033)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 07 Sep 2021 14:42:38 +0000

open-xchange-push-dovecot (7.10.5-22) stable; urgency=medium

  * Build for patch 2021-09-06 (6029)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 06 Sep 2021 10:52:16 +0000

open-xchange-push-dovecot (7.10.5-21) stable; urgency=medium

  * Build for patch 2021-08-23 (6026)
